.layui-table-header th {
    background-color: #FAFAFA !important; /* 表头单元格背景色 */
    /*color: #000000 !important; !* 表头文字颜色 *!*/
    /*border-color: #009922 !important; !* 表头边框色（可选） *!*/
}
.layui-table-header .layui-table {
    background-color: #FAFAFA !important; /* 表头背景色 */
}

.layui-table-page {
    text-align: right !important; /* 右对齐核心属性 */
    padding-right: 20px !important; /* 右侧内边距，避免贴边（可选） */
    padding-top: 10px !important; /* 顶部内边距，优化间距（可选） */
}

.layui-laypage .layui-laypage-curr .layui-laypage-em{
    background-color: #276E42;
}

.table-empty-container {
    display: flex;
    position: relative;
    overflow: hidden;
    height: 210px;
    width: 100%;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
}
.table-empty-icon{
    width: 121px;
    height: 130px;
}
